Subject: bug#78240: 30.1; xoauth2 authentication fails in gnus imap mail fetching

From: Robert Pluim <[email-masked]>
Date: Wed, 07 May 2025 09:19:04 +0200

>>>>> On Tue, 06 May 2025 21:54:13 -0400, Anush V <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Date: Mon,  5 May 2025 16:25:05 +0200
    >> 
    >>>>>>> On Sun, 04 May 2025 23:10:09 -0400, Anush V <[email-masked]> said:
    >> 
    Anush> I tested nnimap and it works as expected. However, unlike
    Anush> mail-sources, nnimap doesn't download emails to my machine.
    >> 
    >> It will if you configure `nnimap-split-methods' to copy from the
    >> nnimap backend to a local one. Or just copy the emails manually.

    Anush> I couldn’t figure out from info manual how to copy mails to local
    Anush> using nnimap-split-methods.  I tried (nnimap-split-methods
    Anush> '("nnmaildir+mail:inbox2" "")), but it ended up splitting mails on the
    Anush> server.

I think that should be

(nnimap-split-methods '(("nnmaildir+mail:inbox2" "")))

(but I donʼt do nnimap splitting)

Robert
--